# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Feb 24 01:52:59 UTC 2018
pkgname = flatpak
pkgver = 0.11.3+4+g633a9cbf-1
pkgdesc = Linux application sandboxing and distribution framework (formerly xdg-app)
url = http://flatpak.org
builddate = 1519437179
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 3758080
arch = armv6h
license = LGPL2.1
depend = dbus
depend = systemd
depend = glib2
depend = libsoup
depend = polkit
depend = libxau
depend = ostree
depend = json-glib
depend = libseccomp
depend = libarchive
depend = python
depend = bubblewrap
depend = appstream-glib
depend = xdg-desktop-portal
makedepend = intltool
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = git
makedepend = docbook-xsl
makedepend = xmlto
checkdepend = valgrind
